html {
    overflow: auto;
    height: 100%;
}
body {
    padding: 0;
    margin: 0;
    overflow: hidden;
}
h1,h2,h3,h4,h5,h6,p {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%
}
ul,li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
a {
    color: #000000;
    text-decoration: none
}
a:hover {
    opacity: 0.7;
    text-decoration: underline
}
#global {
    background: url(../images/bg.jpg) no-repeat center/cover;
    position: relative;
    font-family: "Noto Sans JP", sans-serif;
}
#global::before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #A0C7FF;
    opacity: 0.9;
    mix-blend-mode: multiply;
}
.font-en {
    font-family: "Jost", sans-serif;
}
.font-tw {
    font-family: "Noto Sans TC", sans-serif;
}
.main {
    position: relative;
    z-index: 2;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.illust>div {
    position: absolute;
    z-index: 2;
}
.illust>div img {
    display: block;
    width: 100%;
    height: auto;
}
.illust .illust01 {
    top: 0;
    left: 0;
    width: 40%;
    max-width: 764px;
}
.illust .illust02 {
    right: 0;
    bottom: 0;
    width: 21%;
    max-width: 397px;
}
.wrap {
    width: 50%;
    max-width: 940px;
    margin: auto;
    position: relative;
    z-index: 3;
}
.logo {
    width: 33%;
    max-width: 305px;
    margin: auto;
}
.logo img {
    width: 100%;
    height: auto;
}
.title {
    margin-bottom: 80px;
}
.title h2 {
    text-align: center;
    color: #fff;
    font-size: 49px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 13px;
}
.title .font-en {
    font-weight: 600;
    font-size: 72px;
    letter-spacing: 2px;
}
.comment {
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    position: relative;
    margin-bottom: 25px;
}
.comment::after {
    content: '↓　↓　↓';
    display: block;
}

.lang-nav {
    display: flex;
    justify-content: space-between;
    font-weight: 500;
}
.lang-nav li {
    width: 22.5%;
    max-width: 211px;
    background: #F6F5F0;
    border: 3px solid #AF9D63;
    border-radius: 13px;
    box-sizing: border-box;
}
.lang-nav li a {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 15px;
}
.lang-nav li a:hover {
    text-decoration: none;
}
.lang-nav p {
    font-size: 19px;
    line-height: 1;
}
.lang-nav p small {
    font-size: 18px;
}
.lang-nav p::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6.5px 0 6.5px 9px;
    border-color: transparent transparent transparent #000000;
    margin-left: 10px;
}
.comming {
    position: relative;
    overflow: hidden;
}
.comming::before {
    content: 'COMING SOON';
    font-family: "Jost", sans-serif;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 1;
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15%;
}
.comming p::after {
    display: none;
}

@media screen and (max-width: 1366px) {
    .logo {
        width: 23%;
    }
    .title .font-en {
        font-size: 52px;
    }
    .title h2 {
        font-size: 35px;
    }
    .title {
        margin-bottom: 6.2%;
    }
    .comment {
        font-size: 18px;
    }
    .lang-nav p {
        font-size: 14px;
    }
    .lang-nav p small {
        font-size: 13px;
    }
    .comming::before {
        font-size: 22px;
    }
}
@media screen and (max-width: 1120px) {
    .wrap {
        width: 92%;
    }
    .illust .illust01 {
        width: 75%;
    }
    .illust .illust02 {
        width: 40%;
    }
}
@media screen and (max-width: 599px) {
    #global {
        background-image: url(../images/bg_sp.jpg);
    }
    .main {
        padding-top: 6vh;
        height: auto;
        min-height: 100vh;
        box-sizing: border-box;
        overflow: hidden;
    }
    .illust .illust01 {
        width: 83.6%;
    }
    .illust .illust02 {
        width: 50%;
    }
    .logo {
        width: 43.59vw;
    }
    .title {
        margin-bottom: 7vh;
    }
    .title .font-en {
        font-size: 45px;
    }
    .title h2 {
        font-size: 21px;
        margin-bottom: 5px;
    }
    .lang-nav {
        flex-wrap: wrap;
        justify-content: center;
        gap: 25px;
    }
    .lang-nav li {
        width: 43.5%;
    }
    .lang-nav li a {
        padding: 20px 0;
        gap: 10px;
    }
    .lang-nav img {
        width: 50px;
    }
    .lang-nav p::after {
        border-width: 4.5px 0 4.5px 7px;
        margin-left: 5px;
    }
}
@media screen and (max-width: 389px) {
    #global {
        background-size: 150% auto;
    }
    .main {
        padding: 10vh 0;
        height: auto;
    }
}

@media (max-width: 599px) {
    .pc-only { display: none; }
    .sp-only { display: block; }
}
@media (min-width: 600px) {
    .sp-only { display: none; }
    .pc-only { display: block; }
}